"$$$/AWS/FileInfoLib/Button/Cancel=Annuller"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Nulstil"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Vis ikke denne meddelelse igen."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Elementer, der er markeret, gælder for alle valgte filer."
"$$$/AWS/FileInfoLib/Dialog/Name=Filinformation"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Indtast datoen med følgende format \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=De obligatoriske felter er markeret med en stjerne og skal udfyldes."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Den valgte fil indeholder ingen XMP-information. Vælg en anden fil, og prøv igen."
"$$$/AWS/FileInfoLib/MultiValue=(Flere værdier)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Dublin-kerneegenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=EXIF-egenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=PDF-egenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Adobe Photoshop-egenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=TIFF-egenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP-kerneegenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP-mediestyringsegenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP-rettighedsegenskaber"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP-understøttelsesegenskaber"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Vedhæft..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Vedhæft alle..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Vedhæft alle"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Vedhæft"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Slet"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Slet alt"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Indlæs"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Du har ikke tilladelse til at gemme i dette bibliotek.\nKontakt administratoren for at få tilladelse."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Avanceret"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Kilde{Src};Resume{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Erstat..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=&Erstat alle..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Erstat alle"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Erstat"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Gem..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Gem..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Gem alle..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Gem"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Vis:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Forfatter:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Fo&rfattertitel:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL med co&pyrightinformation:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=C&opyrightmeddelelse:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Ukendt{};Copyrightbeskyttet{True};Offentlig viden{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=&Copyrightstatus:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Program:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Oprettet:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Modificeret:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=Be&skrivelse:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=B&eskrivelse skrevet af:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Format:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Gå til URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=Nø&gleord:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Komma kan anvendes til at adskille nøgleord"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Beskrivelse"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Bevar ekstra oplysninger"
"$$$/AWS/FileInfoLib/Panels/Description/Title=&Dokumenttitel:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&By:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&Land:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=&Tilegnelse:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Oprettelsesdato:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=O&verskrift:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=Inst&ruktioner:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Oprindelse"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=&Kilde:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=&Amt:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&I dag"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Transmi&ssionsreference:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=&Prioritet:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Høj{1};2{2};3{3};4{4};Normal{5};6{6};7{7};Lav{8};-;Ingen{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Rå data"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Filstien er for lang."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Arbejdsgruppe"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Filstien kunne ikke findes."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Slet"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Slet metadataskabelon"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Slet metadataskabelon..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Der findes allerede en skabelon med det navn. Skal den erstattes? "
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Gem metadataskabelon"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Gem"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Skabelonnavn:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Gem metadataskabelon..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Vis skabeloner..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Unavngivet.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Findes ikke{};Ja{True};Nej{False}"
"$$$/AWS/FileInfoLib/Untitled=Unavngivet"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=sek."
"$$$/AWS/Zeve/MaxError=Kræver et tal, der er mindre end ^0. Nærmeste værdi er indsat."
"$$$/AWS/Zeve/MinError=Kræver et tal, der er større end ^0. Nærmeste værdi er indsat."
"$$$/AWS/Zeve/MinMaxError=Kræver et tal mellem ^0 og ^1. Nærmeste værdi er indsat."
"$$$/AWS/Zeve/NotNumError=Ugyldig værdi! Kun numeriske værdier i dette felt."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Skriv kun 7-bit ASCII-tegn i dette felt."
"$$$/Symbols/Ellipsis=..."
